{
  "01M3_paint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF8C8C8C",
    "flakes": 0.777,
    "enabled": false
  },
  "03Caliper": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "04Windows": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "05Headlights": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "06Taillights": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "07LeatherTopDash": {
    "enabled": true,
    "colors": [
      "#636363"
    ]
  },
  "08LeatherBottomDash": {
    "enabled": true,
    "colors": [
      "#474747"
    ]
  },
  "09StWheel": {
    "enabled": true,
    "colors": [
      "#636363"
    ]
  },
  "10LeatherDoorPanels1": {
    "enabled": true,
    "colors": [
      "#474747"
    ]
  },
  "11LeatherDoorPanels2": {
    "enabled": true,
    "colors": [
      "#5B0101"
    ]
  },
  "12LeatherSeatsOuter": {
    "enabled": true,
    "colors": [
      "#5B0101"
    ]
  },
  "13LeatherSeatsInner": {
    "enabled": true,
    "colors": [
      "#5B0101"
    ]
  },
  "14Seats_stripes": {
    "enabled": true,
    "colors": [
      "#5B0101"
    ]
  },
  "15StitchColor": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "16SeatsCarpet": {
    "enabled": true,
    "colors": [
      "#191919"
    ]
  },
  "17FloorCarpet": {
    "enabled": true,
    "colors": [
      "#666666"
    ]
  },
  "18RoofCarpet": {
    "enabled": true,
    "colors": [
      "#353535"
    ]
  },
  "19GaugeFace": {
    "enabled": false,
    "colors": [
      "#282828"
    ]
  },
  "20GaugeNeedles": {
    "enabled": false,
    "colors": [
      "#870000"
    ]
  },
  "21GaugeNumbers": {
    "enabled": false,
    "value": "mphGauges"
  }
}